﻿body {
    background-color: #fffef8;
}

header, .footer-menu, .footer-col.col2, .footer-col.col3 {
    display: none;
}

.footer-background {
    background: none;
}

.Background {
    background: none;
}

.Container {
    width: 792px;
    margin: 80px 0 0 0;
    padding: 0;
}

.landing-logo {
    padding-bottom: 50px;
}

    .landing-logo img {
        max-width: 100%;
    }

.landing-graphic {
    width: auto;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

.landing-heading {
    color: rgb(51,51,51);
    font-size: 30px;
    line-height: 34px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.landing-text {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

.footer-col.col1 {
    width: 100%;
}

footer {
    width: 742px;
    padding: 10px 25px;
}

    footer p {
        color: #000;
        margin: 0;
        padding: 0;
        font-size: 10px;
        font-family: 'Poppins', sans-serif;
    }

div.HalfZone {
    width: 45%;
    float: right;
}

div.HalfZone.firstZone {
    width: 55%;
}

/* Mobile Select */
.homeDDList {
    color: #fff;
    border: none;
    height: auto;
    height: 40px;
    padding: 5px;
    background: none;
    box-shadow: none;
    box-sizing: border-box;
    font-weight: bold;
    border-radius: 0;
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
    border-bottom: 2px solid rgb(145,38,42);    
    background-color: rgb(241,89,95);           
    -webkit-appearance: none;
}

    .homeDDList option {
        color: #000;
        display: block;
        background-color: rgb(248,248,246);
    }

/* Tablet Portrait */
@media (min-width: 768px) and (max-width: 1024px) {

    .Container {
        height: auto;
        width: 100%;
        margin: 0;
        padding: 0;
        max-width: 550px;
    }

    div.HalfZone {
        width: 100%;
        padding: 0;
    }

    div.HalfZone.firstZone {
        width: 100%;
        padding-right: 0;
    }

    .landing-logo {
        padding-bottom: 25px;
    }

    .landing-logo img {
        max-width: 200px;
    }

    footer {
        width: 100%;
        max-width: 550px;
    }

}


/* Phone */
@media (max-width: 767px) {
    .Container {
        height: auto;
        width: 100%;
        margin: 0;
        padding: 0;
        max-width: 550px;
    }

    .landing-logo {
        padding-bottom: 10px;
    }

    .landing-logo img {
        max-width: 150px;
    }

    div.HalfZone {
        width: 100%;
        padding: 0;
    }

        div.HalfZone.firstZone {
            width: 100%;
            padding: 0;
        }

    .footer-background {
        height: auto;
    }

    footer {
        width: 100%;
        padding: 10px;
        max-width: 550px;
    }

    .footer-col.col1 p {
        display: block;
    }
}